\documentclass[varwidth,convert]{standalone}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}

\usepackage{tipfr}

\begin{document}
Indiquer la séquence de touche dans l'ordre qui permet d'obtenir les
caractéristiques de la série stockée dans $L_1$.

\begin{tabular}{*{8}{c}}
  \Touche[style=second] & \Touche[principal=stats, second=listes] &
  \Touche[style=alpha] & \Touche[style=number, principal=1, second=L1,
alpha=Y] & \Touche[principal=$)$, second=$\rbrace$, alpha=$\mathtt{L}$] &
  \Touche[principal=var, second=distrib] & \Touche[style=enter,
principal=entrer, second=préc, alpha=résol]
\end{tabular}

\end{document}
